/* High JPEG quality property value */
" (High)" = "(Vysoká)";

/* Low JPEG quality property value */
" (Low)" = "(Nízká)";

/* Maximum JPEG quality property value */
" (Maximum)" = "(Maximální)";

/* Medium JPEG quality property value */
" (Medium)" = "(Střední)";

/* Unknown JPEG quality property value */
" (Unknown)" = "(Neznámý)";

/* A file size in kilobytes with one decimal */
"%.1f kB" = "%.1f kB";

/* A file size in kilobytes with two decimals */
"%.2f kB" = "%.2f kB";

/* A time in seconds with two decimals */
"%.2f seconds" = "%.2f sekund";

/* File size property value (%@ is shortened filesize, %qu is exact) */
"%@ (%qu bytes)" = "%1$@ (%2$qu bajtů)";

/* Save panel format name for lossless saving (%@ is the format name, currently always JPEG) */
"%@, Without Recompressing" = "%@, bez rekomprimace";

/* A file size in bytes */
"%d B" = "%d B";

/* Description for CMYK images */
"%d bits CMYK" = "%d bitový CMYK";

/* Description for CMYK+alpha images */
"%d bits CMYK+alpha" = "%d bitový CMYK+alfa";

/* Description for duotone (Photoshop) images */
"%d bits duotone" = "%d bitový dvojkanálový";

/* Description for floating-point greyscale images */
"%d bits FP grey" = "%d bitový FP stupně šedi";

/* Description for floating-point grey+alpha images */
"%d bits FP grey+alpha" = "%d bitový FP stupně šedi+alfa";

/* Description for floating-point RGB images */
"%d bits FP RGB" = "%d bitový FP RGB";

/* Description for floating-point RGBA images */
"%d bits FP RGBA" = "%d bitový FP RGBA";

/* Description for greyscale images */
"%d bits grey" = "%d bitový stupně šedi";

/* Description for grey+alpha images */
"%d bits grey+alpha" = "%d bitový stupně šedi+alfa";

/* Description for Lab images */
"%d bits Lab" = "%d bits Lab";

/* Description for Lab+alpha images */
"%d bits Lab+alpha" = "%d bitový Lab+alpha";

/* Description for multichannel (Photoshop) images */
"%d bits multichannel" = "%d bitový vícekanálový";

/* Description for RGBA images */
"%d bits RGB" = "%d bitový RGB";

/* Description for RGBA images */
"%d bits RGBA" = "%d bitový RGBA";

/* Description for indexed-colour images */
"%d colours" = "%d barev";

/* A file size in kilobytes with no decimals */
"%d kB" = "%d kB";

/* Property value for parsed APPx blocks */
"(parsed)" = "(načteno)";

/* Name of actual orientation action in undo list */
"Actual Orientation" = "Aktuální orientace";

/* Actual Size toolbar button label */
"Actual Size" = "Aktuální velikost";

/* Photoshop annotation date property title */
"Added at" = "Přidáno na";

/* Photoshop adjustment layer property title */
"Adjustment layer" = "Vrstva úprav";

/* Adobe APP14 marker property title */
"Adobe APP14 marker" = "Adobe APP14 záložka";

/* Animation toolbar segment label */
"Animation" = "Animace";

/* Animation toolbar segment title */
"Animation And Frames" = "Animace a políčka";

/* Photoshop annotation property title */
"Annotation" = "Anotace";

/* Unknown APPx marker property title */
"APP%d marker" = "APP%d záložka";

/* Auto orientation toolbar segment label */
"Auto Orientation" = "Automatická orientace";

/* Auto orientation toolbar segment title
   Automatic Orientation toolbar button label
   Name of automatic orientation action in undo list */
"Automatic Orientation" = "Automatická orientace";

/* Label for highest quality */
"Best" = "Nejlepší";

/* Description for 1-bit bitmapped images */
"Bitmap" = "Bitová mapa";

/* Photoshop layer blending mode property title */
"Blending mode" = "Režim prolnutí vrstev";

/* Photoshop brightness adjustment layer name property value */
"Brightness" = "Jas";

/* Cancel button */
"Cancel" = "Zrušit";

/* Action name for the keyboard shortcut for cancelling the current action, closing the current window, or drawer */
"Cancel Action or Close Window or Drawer" = "Zrušit akci nebo zavřít okno či přihrádku";

/* Caption property title */
"Caption" = "Titul";

/* Destination list entry for picking a new folder */
"Choose a folder..." = "Vybrat složku…";

/* Photoshop layer color blending mode name property value */
"Color" = "Barva";

/* Photoshop color balance adjustment layer name property value */
"Color balance" = "Vyvážení barev";

/* Photoshop layer color burn blending mode name property value */
"Color burn" = "Ztmavit barvy";

/* Photoshop layer color dodge blending mode name property value */
"Color dodge" = "Zesvětlit barvy";

/* Colour format property label */
"Colour format" = "Formát barev";

/* Compression type popup for saving TIFFs */
"Compression:" = "Komprimace:";

/* Action name for the keyboard shortcut for confirming the current action */
"Confirm Action" = "Potvrzení akce";

/* Contains merged image property title */
"Contains merged image" = "Obsahuje sloučené obrázky";

/* Copy button and menuitem
   Copy file toolbar button */
"Copy" = "Kopírovat";

/* Copy file toolbar button label */
"Copy file" = "Kopírovat soubor";

/* Alternate Copy menuitem for images */
"Copy Image" = "Kopírovat obrázek";

/* Action name for the keyboard shortcut for copying to entry 1 in the destination list */
"Copy to Destination #1" = "Kopírovat na místo #1";

/* Action name for the keyboard shortcut for copying to entry 10 in the destination list */
"Copy to Destination #10" = "Kopírovat na místo #10";

/* Action name for the keyboard shortcut for copying to entry 2 in the destination list */
"Copy to Destination #2" = "Kopírovat na místo #2";

/* Action name for the keyboard shortcut for copying to entry 3 in the destination list */
"Copy to Destination #3" = "Kopírovat na místo #3";

/* Action name for the keyboard shortcut for copying to entry 4 in the destination list */
"Copy to Destination #4" = "Kopírovat na místo #4";

/* Action name for the keyboard shortcut for copying to entry 5 in the destination list */
"Copy to Destination #5" = "Kopírovat na místo #5";

/* Action name for the keyboard shortcut for copying to entry 6 in the destination list */
"Copy to Destination #6" = "Kopírovat na místo #6";

/* Action name for the keyboard shortcut for copying to entry 7 in the destination list */
"Copy to Destination #7" = "Kopírovat na místo #7";

/* Action name for the keyboard shortcut for copying to entry 8 in the destination list */
"Copy to Destination #8" = "Kopírovat na místo #8";

/* Action name for the keyboard shortcut for copying to entry 9 in the destination list */
"Copy to Destination #9" = "Kopírovat na místo #9";

/* Copyright property title */
"Copyright" = "Copyright";

/* Copyright URL property title */
"Copyright URL" = "Copyright URL";

/* Copyrighted property title */
"Copyrighted" = "Copyright";

/* Title of the copy failure dialog */
"Couldn't copy file" = "Nelze zkopírovat soubor";

/* Content of the icon installation failure dialog */
"Couldn't copy the icon files into the application." = "Nelze zkopírovat soubory ikon do aplikace.";

/* Title of the delete failure dialog */
"Couldn't delete file" = "Nelze smazat soubor";

/* Statusbar message when image loading fails to even identify a file */
"Couldn't display file \"%@\"." = "Nelze zobrazit soubor \"%@\".";

/* Title of the move failure dialog */
"Couldn't move file" = "Nelze přesunout soubor";

/* Title of the rename error dialog */
"Couldn't rename file" = "Nelze přejmenovat soubor";

/* Content of the file saving failure dialog */
"Couldn't save the file \"%@\"." = "Nelze uložit soubor \"%@\".";

/* Creation date property label */
"Creation date" = "Datum vytvoření";

/* Cropping segment label
   Name of crop action in undo list */
"Crop" = "Oříznout";

/* Crop Tool toolbar button label
   Cropping toolbar segment title */
"Crop Tool" = "Nástroj oříznutí";

/* Cropping bottom property label */
"Cropping bottom" = "Oříznutí dole";

/* Cropping left property label */
"Cropping left" = "Oříznutí vlevo";

/* Cropping properties section title */
"Cropping properties" = "Vlastnosti oříznutí";

/* Cropping right property label */
"Cropping right" = "Oříznutí vpravo";

/* Cropping top property label */
"Cropping top" = "Oříznutí nahoře";

/* Title for the popup for the action when cropping in inexact when saving losslessly */
"Cropping:" = "Oříznutí:";

/* Current crop height property label */
"Current crop height" = "Výška aktuálního oříznutí";

/* Current crop width property label */
"Current crop width" = "Šířka aktuálního oříznutí";

/* Photoshop curves adjustment layer name property value */
"Curves" = "Křivky";

/* Photoshop layer darken blending mode name property value */
"Darken" = "Ztmavit";

/* Delete button
   Delete file toolbar button */
"Delete" = "Smazat";

/* Action name for the keyboard shortcut for deleting the current image (after a confirmation dialog) */
"Delete After Confirmation" = "Smazat po potvrzení";

/* Title of the delete confirmation dialog */
"Delete File" = "Smazat soubor";

/* Delete file toolbar button label
   Delete file toolbar segment title */
"Delete file" = "Smazat soubor";

/* Description property title */
"Description" = "Popis";

/* Photoshop layer difference blending mode name property value */
"Difference" = "Rozdíl";

/* Photoshop layer dissolve blending mode name property value */
"Dissolve" = "Rozpustit";

/* Content of the delete confirmation dialog */
"Do you want to delete the image file \"%@\"?" = "Skutečně si přejete smazat soubor obrázku \"%@\"?";

/* Content of the delete confirmation dialog for remote files */
"Do you want to delete the image file \"%@\"?\nThe file will be removed immediately." = "Přejete si smazat obrazový soubor „%@”?\nSoubor bude odstraněn okamžitě.";

/* Ducky APP12 marker property title */
"Ducky APP12 marker" = "Ducky APP12 záložka";

/* Statusbar message when image loading fails */
"Error loading image \"%@\"." = "Vyskytla se chyba při načítání obrázku \"%@\".";

/* Photoshop layer exclusion blending mode name property value */
"Exclusion" = "Vyloučit";

/* Exif APP1 marker property title */
"Exif APP1 marker" = "Exif APP1 záložka";

/* EXIF camera properties section title */
"EXIF camera properties" = "EXIF data fotoaparátu";

/* EXIF image properties section title */
"EXIF image properties" = "EXIF data obrázku";

/* EXIF other properties section title */
"EXIF other properties" = "Ostatní EXIF data";

/* Option to expand the cropping area when saving losslessly */
"Expand" = "Rozšířit";

/* Extended JFIF APP0 marker property title */
"Extended JFIF APP0 marker" = "Rozšířený JIFF APP0 záložka";

/* Title of the move/copy to same folder dialog */
"File already there" = "Již zde soubor je";

/* File comments section title */
"File comments" = "Poznámky k souboru";

/* File format property label */
"File format" = "Fromát souboru";

/* Copy/move toolbar segment title */
"File Handling" = "Přiřazení souboru";

/* File name property label */
"File name" = "Jméno souboru";

/* File properties section title */
"File properties" = "Vlastnosti souboru";

/* File size property label */
"File size" = "Velikost souboru";

/* File version property title */
"File version" = "Verze souboru";

/* First Image toolbar button label */
"First Image" = "První obrázek";

/* First/Last toolbar segment label */
"First Last" = "První poslední";

/* First/Last toolbar segment title */
"First/Last" = "První/poslední";

/* Fit On Screen toolbar button label */
"Fit On Screen" = "Vyplnit obrazovku";

/* Format popup for saving images */
"Format:" = "Formát:";

/* Full image height property label */
"Full image height" = "Výška celého obrázku";

/* Full image width property label */
"Full image width" = "Šířka celého obrázku";

/* Full path property label */
"Full path" = "Celá cesta";

/* Futaba timestamp property label */
"Futaba timestamp" = "Časové razítko Futaba";

/* GIF animation properties section title */
"GIF animation properties" = "Vlastnosti GIF animace";

/* Photoshop layer hard light blending mode name property value */
"Hard light" = "Tvrdé světlo";

/* Menu item text for hiding the status bar */
"Hide Status Bar" = "Skrýt stavový řádek";

/* Photoshop layer hue blending mode name property value */
"Hue" = "Odstín";

/* Photoshop hue/saturation adjustment layer name property value */
"Hue/saturation" = "Odstín/Sytost";

/* Photoshop old hue/saturations adjustment layer name property value */
"Hue/saturation (old)" = "Odstín/Sytost (stará)";

/* ICC profile APP2 marker property title */
"ICC profile APP2 marker" = "ICC profil APP2 marker";

/* ICC profile disabled image property title */
"ICC profile disabled" = "ICC profil vypnut";

/* Title of the icon installation failure dialog */
"Icon Installation Failed" = "Instalace ikon selhala";

/* Image height property label */
"Image height" = "Výška obrázku";

/* Image properties section title */
"Image properties" = "Vlastnosti obrázku";

/* Title of the file saving failure dialog */
"Image saving failed" = "Ukládání obrázku selhalo";

/* Image width property label */
"Image width" = "Šířka obrázku";

/* Interlaced checkbox for saving PNGs */
"Interlaced" = "Prokládaně";

/* Photoshop invert adjustment layer name property value */
"Invert" = "Invertovat";

/* IPTC properties section title */
"IPTC properties" = "Možnosti IPTC";

/* JFIF APP0 marker property title */
"JFIF APP0 marker" = "JFIF APP0 záložka";

/* JPEG progressive scans property title */
"JPEG progressive scans" = "JPEG prograsivní procházení";

/* JPEG properties section title */
"JPEG properties" = "Možnosti JPEG";

/* JPEG Quality property title */
"JPEG quality" = "JPEG kvalita";

/* JPEG type property title */
"JPEG type" = "Typ JPEG";

/* Option to keep untranslatable edge blocks */
"Keep" = "Držet";

/* Last Image toolbar button label */
"Last Image" = "Poslední obrázek";

/* Photoshop layer name property title */
"Layer name" = "Jméno vrstvy";

/* Label for lowest quality */
"Least" = "Nízká";

/* Photoshop levels adjustment layer name property value */
"Levels" = "Úrovně";

/* Photoshop layer lighten blending mode name property value */
"Lighten" = "Zesvětlit";

/* Statusbar message while loading */
"Loading \"%@\"..." = "načítá se \"%@\"...";

/* Label for lossless quality */
"Lossless" = "Bezztrátově";

/* Photoshop layer luminosity blending mode name property value */
"Luminosity" = "Světlost";

/* LZW TIFF compression popup entry */
"LZW" = "LZW";

/* Meta APP3 marker property title */
"Meta APP3 marker" = "Meta APP3 záložka";

/* Name of mirror horizontal action in undo list */
"Mirror Horizontal" = "Zrcadlit vodorovně";

/* Name of mirror vertical action in undo list */
"Mirror Vertical" = "Zrcadlit svisle";

/* Modification date property label */
"Modification date" = "Datum změny";

/* More properties (from ImageIO.framework) section title */
"More properties" = "Více vlastností";

/* Move button
   Move file toolbar button */
"Move" = "Přesunout";

/* Move file toolbar button label */
"Move file" = "Přesunout soubor";

/* Action name for the keyboard shortcut for moving to entry 1 in the destination list */
"Move to Destination #1" = "Přesunout na místo #1";

/* Action name for the keyboard shortcut for moving to entry 10 in the destination list */
"Move to Destination #10" = "Přesunout na místo #10";

/* Action name for the keyboard shortcut for moving to entry 2 in the destination list */
"Move to Destination #2" = "Přesunout na místo #2";

/* Action name for the keyboard shortcut for moving to entry 3 in the destination list */
"Move to Destination #3" = "Přesunout na místo #3";

/* Action name for the keyboard shortcut for moving to entry 4 in the destination list */
"Move to Destination #4" = "Přesunout na místo #4";

/* Action name for the keyboard shortcut for moving to entry 5 in the destination list */
"Move to Destination #5" = "Přesunout na místo #5";

/* Action name for the keyboard shortcut for moving to entry 6 in the destination list */
"Move to Destination #6" = "Přesunout na místo #6";

/* Action name for the keyboard shortcut for moving to entry 7 in the destination list */
"Move to Destination #7" = "Přesunout na místo #7";

/* Action name for the keyboard shortcut for moving to entry 8 in the destination list */
"Move to Destination #8" = "Přesunout na místo #8";

/* Action name for the keyboard shortcut for moving to entry 9 in the destination list */
"Move to Destination #9" = "Přesunout na místo #9";

/* Photoshop layer multiply blending mode name property value */
"Multiply" = "Násobit";

/* Navigation toolbar segment title */
"Navigation" = "Navigace";

/* Next Frame toolbar button label */
"Next Frame" = "Následující políčko";

/* Next Image toolbar button label */
"Next Image" = "Následující obrázek";

/* No property title */
"No" = "Ne";

/* Default editor menu title when no default editor has been selected */
"No Default Editor Selected" = "Není vybrán žádný výchozí editor";

/* Status bar message when no images are available */
"No images available" = "Nejsou dostupné žádné obrázky";

/* No TIFF compression popup entry */
"None" = "None";

/* None known property value string for possible creators */
"None known" = "Nic známého";

/* Photoshop layer normal blending mode name property value */
"Normal" = "Normální";

/* Number of frames GIF property label */
"Number of frames" = "Počet políček";

/* OK Button
   OK button */
"OK" = "Budiž";

/* Photoshop layer opacity property title */
"Opacity" = "Krytí";

/* Optimized JPEG type property value */
"Optimized" = "Optimalizováno";

/* Menu item for other delay in slideshow menu when selected */
"Other (%d Seconds)..." = "Jiné (%d sekund)...";

/* Menu item for other delay in slideshow menu when not selected */
"Other..." = "Jiný…";

/* Photoshop layer overlay blending mode name property value */
"Overlay" = "Překrýt";

/* PackBits TIFF compression popup entry */
"PackBits" = "PackBits";

/* Paste menuitem */
"Paste" = "Vložit";

/* Photoshop annotations section title */
"Photoshop annotations" = "Anotace Photoshop";

/* Photoshop APP13 marker property title */
"Photoshop APP13 marker" = "Photoshop APP13 záložka";

/* Photoshop layer properties section title */
"Photoshop layer properties" = "Možnosti vrstev Pohotoshop";

/* Photoshop properties section title */
"Photoshop properties" = "Možnosti Photoshop";

/* PVR pixel format property label */
"Pixel format" = "Formát Pixelu";

/* PVR pixel packing property label */
"Pixel packing" = "Pixel packing";

/* Possible file creators section title */
"Possible file creators" = "Možný tvůrce souboru";

/* Photoshop posterize adjustment layer name property value */
"Posterize" = "Posterizovat";

/* Text asking the user to press keys when assigning a new keyboard shortcut */
"Press the keys you want as a shortcut for this action." = "Stiskněte klávesy, které si přejete přiřadit k této akci.";

/* Prev/Next toolbar segment label */
"Prev Next" = "Předch. Násl.";

/* Prev/Next toolbar segment title */
"Prev/Next" = "Předch./Násl.";

/* Previous toolbar button label */
"Previous Frame" = "Předchozí políčko";

/* Previous Image toolbar button label */
"Previous Image" = "Předchozí obrázek";

/* Error title when failing to find an image saver module that works */
"Problem Saving Image" = "Problém při ukládání obrázku";

/* Progressive JPEG type property value */
"Progressive" = "Progresivní";

/* PVR properties section title */
"PVR properties" = "Možnosti PVR";

/* Quality slider for saving JPEG and JPEG2000 */
"Quality:" = "Kvalita:";

/* Quantization table property title */
"Quantization table %d" = "Kvantizační tabulka %d";

/* Reader property title */
"Reader" = "Prohlížeč";

/* Option to remove untranslatable edge blocks */
"Remove" = "Odstranit";

/* Rename file toolbar button */
"Rename" = "Přejmenovat";

/* Rename file toolbar button label
   Rename file toolbar segment title */
"Rename file" = "Přejmenovat soubor";

/* Name of rotate 180 action in undo list
   Rotate 180 toolbar button label */
"Rotate 180" = "Natočit o 180°";

/* Name of rotate clockwise action in undo list
   Rotate Clockwise toolbar button label */
"Rotate Clockwise" = "Natočit o 90°";

/* Name of rotate counter-clockwise action in undo list
   Rotate Counter-clockwise toolbar button label */
"Rotate Counter-clockwise" = "Natočit o -90°";

/* Rotation segment label
   Rotation toolbar segment title */
"Rotation" = "Natočení";

/* Photoshop layer normal blending mode name property value */
"Saturation" = "Sytost";

/* Alpha channel checkbox for saving images */
"Save alpha channel" = "Uložit alfa kanál";

/* Save For Web JPEG quality property title */
"Save For Web JPEG quality" = "Uložit pro Web JPEG kvalita";

/* Message when saving an image as */
"Saving as \"%@\"..." = "Ukládá se jako \"%@\"...";

/* Message when saving an image */
"Saving..." = "Ukládá se...";

/* Photoshop layer screen blending mode name property value */
"Screen" = "Závoj";

/* Action name for the scroll down key */
"Scroll Down" = "Posunout dolů";

/* Action name for the scroll left key */
"Scroll Left" = "Posunout vlevo";

/* Action name for the scroll right key */
"Scroll Right" = "Posunout vpravo";

/* Action name for the scroll up key */
"Scroll Up" = "Posunout nahoru";

/* Photoshop selective color adjustment layer name property value */
"Selective color" = "Selektivní barva";

/* Title of the default editor submenu */
"Set Default Editor" = "Nastavit výchozí editor";

/* Alternate Paste menuitem for images */
"Show Clipboard" = "Zobrazit schránku";

/* Menu item text for showing the status bar */
"Show Status Bar" = "Zobrazit stavový řádek";

/* Photoshop layer soft light blending mode name property value */
"Soft light" = "Měkké světlo";

/* Standard JPEG type property value */
"Standard" = "Standardní";

/* Photoshop text layer contents property title */
"Text layer contents" = "Obsah textové vrstvy";

/* Photoshop text layer fonts property title */
"Text layer fonts" = "Písma textové vrstvy";

/* Title of the file exists dialog */
"The file \"%@\" already exists." = "Soubor \"%@\" již existuje.";

/* Content of the copy failure dialog */
"The file \"%@\" could not be copied to the folder \"%@\"." = "Soubor \"%1$@\" nelze zkopírovat do složky \"%2$@\".";

/* Content of the delet failure dialog */
"The file \"%@\" could not be deleted." = "Soubor \"%@\" nelze smazat.";

/* Content of the move failure dialog */
"The file \"%@\" could not be moved to the folder \"%@\"." = "Soubor \"%1$@\" nelze přesunout do složky \"%2$@\".";

/* Content of the rename collision dialog */
"The file \"%@\" could not be renamed because another file with the same name already exists." = "Soubor \"%@\" nelze přejmenovat, protože ve složce se již vyskytuje soubor se stejným jménem.";

/* Content of the rename error dialog */
"The file \"%@\" could not be renamed." = "Soubor \"%@\" nelze přejmenovat.";

/* Content of the move/copy to same folder dialog */
"The source and destination locations are the same." = "Umístění zdroje a cíle jsou stejné.";

/* Text explaining that an entered keyboard shortcut is already in use */
"This shortcut is already in use." = "Tato zkratka je již používána.";

/* Photoshop threshold adjustment layer name property value */
"Threshold" = "Práh";

/* Toggle Animation toolbar button label */
"Toggle Animation" = "Zastavit/Spustit animace";

/* Total playing time GIF property label */
"Total playing time" = "Celkový čas přehrávání";

/* Option to trim the cropping area when saving losslessly */
"Trim" = "Seříznout";

/* Unknown JPEG type property value */
"Unknown" = "Neznámý";

/* Photoshop layer unknown blending mode name property value */
"Unknown (%c%c%c%c)" = "Neznámý (%1$c%2$c%3$c%4$c)";

/* Title for the popup for selecting the action for untransformable blocks when saving losslessly */
"Untransformable edge blocks:" = "Nezměnitelný okraj bloků:";

/* Version property title */
"Version" = "Verze";

/* Watermarked property title */
"Watermarked" = "S vodoznakem";

/* Workflow URL property title */
"Workflow URL" = "URL";

/* Writer property title */
"Writer" = "Uložil";

/* Error text when failing to find an image saver module that works */
"Xee is unable to save this image. Please run Xee on Mac OS X 10.4 or higher for full functionality." = "Xee nemůže uložit tento obrázek. Spusťte prosím Xee na Mac OS X 10.4 nebo vyšší.";

/* XMP APP1 marker property title */
"XMP APP1 marker" = "XMP APP1 záložka";

/* XMP properties section title */
"XMP properties" = "Možnosti XMP";

/* Yes property title */
"Yes" = "Ano";

/* Zoom toolbar segment title */
"Zoom" = "Lupa";

/* Zoom In toolbar button label */
"Zoom In" = "Přiblížit";

/* Zoom Out toolbar button label */
"Zoom Out" = "Oddálit";

